<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"><head>
<!-- This file was converted to xhtml by Writer2xhtml ver. 0.9.2. See http://www.hj-gym.dk/~hj/writer2latex for more info. --><title>FAQ: Useful Hints for Lemmatizing</title>

<meta content="text/html; charset=utf-8" http-equiv="Content-Type" />
<link href="http://purl.org/dc/elements/1.1/" rel="schema.DC" />
<meta content="Andrea Zielinski" name="DC.creator" />
<meta content="2009-01-13T14:45:34.68" name="DC.date" />
<link rel="stylesheet" href="../help.css" charset="utf-8" type="text/css" />
</head>
<body>
<h1 id="toc0">FAQ: Useful Hints for Using the Lemmatizer Module
Morphisto</h1>
<h2>Wrong format or encoding</h2>
<p>In general, a pre-processing step is performed prior to
morphological analysis. The <em>TextGrid Tokenizer</em>
can be used to fulfil this task. If you like to use another tokenizer,
please make sure that the characters are encoded in UFT-8 and the lines
are separated in UNIX style, i.e. by means of the UNIX-specific line
operator \n.</p>
<h2>Running Morphisto on a local computer</h2>
<p class="Standard"> For processing large files (&gt;1
MB) the tool <em>Morphisto</em> can be downloaded from the
URL <a href="http://www.ids-mannheim.de/ll/TextGrid/morphisto.html">
www.ids-mannheim.de/ll/TextGrid/morphisto.html </a> and
installed on a local computer. In this case, the time for transferring
the data can be saved. </p>
</body></html>